# Generated by Django 3.1.1 on 2020-10-16 07:04

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='mataKuliah',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nameMatkul', models.CharField(max_length=30)),
                ('dosenPengajar', models.CharField(max_length=30)),
                ('jumlahSKS', models.CharField(max_length=2)),
                ('deskripsiMatkul', models.CharField(max_length=300)),
                ('semesterTahun', models.CharField(max_length=20)),
                ('ruangKelas', models.CharField(max_length=30)),
            ],
        ),
    ]
